<div class="medical_patient_wrapper">
    <div class="header_medical d-flex flex-row align-items-center justify-content-between">
        <div class="title">
            Health Summary
        </div>
        <div>
            <button class="bm-btn-secondary-outline pointer" ng-click="$ctrl.back()"><span class="material-icons md-18 back-arrow">arrow_back </span> Back</button>
        </div>
    </div>
    <div class="medical_content">

        <div class="row">
            <div class="col-md-6">
                <framingham-score accordion="$ctrl.accordion"></framingham-score>
            </div>
            <div class="col-md-6">
                <diabetes-score accordion="$ctrl.accordion"></diabetes-score>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <blood-pressure accordion="$ctrl.accordion"></blood-pressure>
            </div>
            <div class="col-md-6">
                <body-mass-index accordion="$ctrl.accordion"></body-mass-index>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <smoking-score accordion="$ctrl.accordion"></smoking-score>
            </div>
            <div class="col-md-6">
                <drinking-score accordion="$ctrl.accordion"></drinking-score>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <exercise-score accordion="$ctrl.accordion"></exercise-score>
            </div>
            <div class="col-md-6">
                <sleeping-score accordion="$ctrl.accordion"></sleeping-score>
            </div>
        </div>
    </div>
</div>